\Firstline=Firstline
รวมทั้งสิ้น=รวมทั้งสิ้น
รหัสบัญชี=รหัสบัญชี
ชื่อบัญชี=ชื่อบัญชี
ยอดยกมา=ยอดยกมา
เครดิต=เครดิต
ยอดประจำงวด=ยอดประจำงวด
เดบิต=เดบิต
ยอดยกไป=ยอดยกไป
หน่วยงาน=หน่วยงาน
จากรหัสบัญชี=จากรหัสบัญชี
ถึงรหัสบัญชี=ถึงรหัสบัญชี
รวมฝ่าย=รวมฝ่าย